.explore-grid-card {
  border-radius: 0.5rem;
  overflow: hidden;
}

.explore-grid-image {
  aspect-ratio: 1 / 1;
  object-fit: cover;
}

.explore-grid-overlay {
  background: rgba(0 0 0 / .175);
  inset: 0;
  padding: 1.5rem;
  transition: background-color .25s ease;
}

.explore-grid-item:hover .explore-grid-overlay {
  background: rgba(213 90 41 / .5);
}

.explore-grid-title {
  max-width: 18ch;
}
